Loading...
Searching...
No Matches
ladiv: complex divide
LAPACK » BLAS-like » Scalar operations
Collaboration diagram for ladiv: complex divide:

## Functions

complex function | cladiv (x, y)
| CLADIV performs complex division in real arithmetic, avoiding unnecessary overflow.
subroutine | dladiv (a, b, c, d, p, q)
| DLADIV performs complex division in real arithmetic, avoiding unnecessary overflow.
subroutine | dladiv1 (a, b, c, d, p, q)
double precision function | dladiv2 (a, b, c, d, r, t)
subroutine | sladiv (a, b, c, d, p, q)
| SLADIV performs complex division in real arithmetic, avoiding unnecessary overflow.
subroutine | sladiv1 (a, b, c, d, p, q)
real function | sladiv2 (a, b, c, d, r, t)
complex *16 function | zladiv (x, y)
| ZLADIV performs complex division in real arithmetic, avoiding unnecessary overflow.

## Detailed Description